* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: 'Roboto', sans-serif; 
}

.topline {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    align-items: center;
   
}
img.headings {
    margin: 1rem;
    height: 15vh;
}
hr.seperator {
    width: 97%;
    border: 1.5px solid grey;
}
ul.navigation {
    display: flex;
    list-style-type: none;
    justify-content: space-evenly;
    padding: 0px;
} 
div.breakingnews {
    width: 90%;
    margin: 0 5%;
    border: 0.15rem solid grey;
    position: relative
}
img.breakingnews {
    width: 100%;

}
.breakingnews .breakinginfo {
    padding-left: 3%;
}
div.topnewshead {
    margin: 0 7%;
    display: flex;
    justify-content: space-between;
    height: 7vh;
    font-size: 130%;
}
hr.topnewsline {
   width:86%;
}
div.topnewsheadlines {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    padding: 1% 9%;     
}
th, td {
    padding: 2% 0; 
  }

td {
    text-align: center;
}
td.score {
    width: 6%;        
}
div.weatherloc {
    font-size: 1.5rem;
    margin: 0 7%;
}
div.weatherreporttoday {
    margin: 0% 8%;
    display: flex;
    align-items: center;
    
}
.weathertoday {
    height: 15vw;
}
.reportingdays {
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    font-size: 120%;
    padding: 0;
}
div.weatherreporticons{
    margin-left: 7%;
}
img.weatherreport {
    width: 18.46%;
}
div.latestnews {
    margin: 0 7%;
}

footer.footertab {
    display: flex;
    justify-content: space-around;
    padding: 0 35% 0 5%;
}


@media only screen and (max-width: 768px) {
    /* For tablets : */
    div.topline {
        background-color: aquamarine;
    }
    div.breakingnews {
        width: 50%;
        margin: 0;
        border: 0;
        background-color: rgba(167, 167, 160, 0.521);
    }
    div.weathertodayblock {
        width: 50%;
        position: absolute;
        top :35%;
        left: 50%;
    }
    .breakinginfo {
        color: white;
    }
    img.weatherreport {
        width: 18%;
    }
    table.gametable {
        border-collapse: collapse;
    }
    tr.firstrow {
        background-color: rgba(19, 19, 126, 0.4);
        color: white;
        border-bottom:0 ;
    }
    tr.colouredrow {
        background-color: rgba(156, 156, 240, 0.4);
        color: white;
    }




  }
  @media only screen and (max-width: 600px) {
    /* For mobile phones: */
    div.topline {
        background-color: blueviolet;
    }
    div.weathertodayblock {
        position: static;
        width: 100%;
    }   
    div.breakingnews {
        width: 90%;
        margin: 0 5%;
        border: 0.15rem solid grey
    } 
    footer.footertab {
        padding: 0 20% 0 5%;
    }
    h2.latestnews {
        font-size: 110%;
    }
  }